Subject: [MMUSIC] Draft MMUSIC Agenda

From: Joerg Ott <[email-masked]>
Date: Tue, 08 Jul 2003 00:51:47 +0200

Folks,

attached is the draft MMUSIC agenda.  Please let us know
if there is anything we missed.

Thanks,
Joerg

57th IETF: Draft MMUSIC Agenda
==============================

Thursday, 17 July 2003, 0900 - 1130, Hall IK
--------------------------------------------

0900    Agenda Bashing and Status Update               (chairs, 15)

         Recent RFCs
	- draft-ietf-mmusic-reservation-flows-01.txt	-> RFC 3524

         Status Updates
         - draft-ietf-mmusic-sdp-new-13.txt
         - draft-ietf-mmusic-sdp4nat-05.txt
         - draft-ietf-mmusic-sdpng-trans-03.txt

	- draft-rajeshkumar-mmusic-gpmd-03.txt

	- draft-ietf-mmusic-sdp-bwparam-01.txt
	- draft-ietf-mmusic-srcfilter-03.txt

         - draft-ietf-mmusic-sdp-comedia-05.txt
	- draft-camarillo-mmusic-alt-01.txt

0915 
SDP Security Descriptions for Media Streams	(Wing, 10)
	- draft-ietf-mmusic-sdescriptions-01.txt

0925 
SDP Offer Answer Examples			(Johnston, 10)
	- draft-ietf-mmusic-offer-answer-examples-01.txt

0935 
SDPng Update					(Kutscher, 20)
	- draft-ietf-mmusic-sdpng-06.txt

0955 
RTP DoS Attack					(Rosenberg, 10)
	- draft-rosenberg-mmusic-rtp-denialofservice-00.txt

1010 
RTSP Update					(Westerlund, 15)
	- draft-ietf-mmusic-rfc2326bis-04.txt
	- draft-ietf-mmusic-rtsp-nat-01.txt

1030 
Internet Media Guides				(Manyfolks, 60)
	- draft-luoma-mmusic-img-metadata-01.txt
	- draft-luoma-mmusic-img-muppet-02.txt
	- draft-nomura-mmusic-img-framework-01.txt
	- draft-nomura-mmusic-img-requirements-00.txt
	- draft-nomura-mmusic-pguide-framework-00.txt
	- draft-stallard-mmusic-dvb-thoughts-on-sds-00.txt

1130 
Close

Second (formal) meeting still to be scheduled for RTSP
------------------------------------------------------
Tentatively Wednesday night over dinner

	RTSP spec editing and bug fixing	 (Westerlund/Lanphier, 120)

-----------------------------------------------------------------------------

				NOTE WELL

All statements related to the activities of the IETF and addressed to the
IETF are subject to all provisions of Section 10 of RFC 2026, which grants
to the IETF and its participants certain licenses and rights in such
statements.

Such statements include verbal statements in IETF meetings, as well as
written and electronic communications made at any time or place, which are
addressed to

     - the IETF plenary session,
     - any IETF working group or portion thereof,
     - the IESG, or any member thereof on behalf of the IESG,
     - the IAB or any member thereof on behalf of the IAB,
     - any IETF mailing list, including the IETF list itself,
       any working group or design team list, or any other list
       functioning under IETF auspices,
     - the RFC Editor or the Internet-Drafts function

Statements made outside of an IETF meeting, mailing list or other function,
that are clearly not intended to be input to an IETF activity, group or
function, are not subject to these provisions.

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic